<br/>
<div fxLayout='row' fxLayout.xs="column" fxLayoutGap="1%"  fxLayoutAlign="center">

  <div fxFlex="25%">
    <mat-card>
      <mat-card-header>
        <mat-card-title>Login für Administratoren:</mat-card-title>

      </mat-card-header>
      <mat-card-content>
        <form [formGroup]="loginForm" (ngSubmit)="login()">
          <div>
              <mat-form-field>
                <mat-label>Passwort</mat-label>
                <input matInput  type="password" formControlName="password">
              </mat-form-field>
            <div>
              <button mat-raised-button color="primary" type="submit" [disabled]="loginForm.invalid">Login</button>
            </div>
          </div>
        </form>
      </mat-card-content>
    </mat-card>
  </div>
</div>
